package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;

/**
 * Created by chenweijiang on 2017/9/28.
 */
public class TbSysDepartment {

    @Column(name = "DepCode")
    private String depCode;

    @Column(name = "SortDepCode")
    private String sortDepCode;

    @Column(name = "DepName")
    private String depName;

    public String getDepCode() {
        return depCode;
    }

    public void setDepCode(String depCode) {
        this.depCode = depCode;
    }

    public String getSortDepCode() {
        return sortDepCode;
    }

    public void setSortDepCode(String sortDepCode) {
        this.sortDepCode = sortDepCode;
    }

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }
}
